* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
header, nav, section, article, aside, footer {
	display: block;
}
body {
	font: 12px/18px Arial, Helvetica, Tahoma, Verdana, Roboto, sans-serif;
	width: 100%;
	height: 100%;
	min-width: 1024px;
}
a {
	color: #336699;
	outline: none;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 10px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	margin: 0 auto;
	padding: 0 15px;
	max-width: 960px;
	position: relative;
	/*z-index: 10;*/
}


/* Header
-----------------------------------------------------------------------------*/
#top {
	/*background-color: #f7f7f7;
	height: 45px;*/
    border-bottom: 1px solid #dddddd;
height: 50px;
margin: 0 auto;
position: relative;
z-index: 10;
max-width: 960px;
}
@media screen and (min-width: 1025px) {
	#top #wrapper{
		padding: 0;
	}
}
#header {
	/* height: 215px; */
	height: 165px;
	position: relative;
	margin-bottom: 5px;
}


/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	height: 1%;
	position: relative;
	margin-bottom: 20px;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
	float: left;
}
#content {
	padding: 0px 0 20px 0px;
	float: right;
	width: 740px;
	overflow: hidden;
}

#content.full_page {
	width: auto;
}

#content.full_content {
	width: 100%;
}


/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 200px;
	margin-left: -100%;
	position: relative;
}


/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin-top: 20px;
	height: auto;
	/*background-color: #f7f7f7;*/
	/*border-top: 1px solid #dddddd;*/
}

/* Left content side
-----------------------------------------------------------------------------*/
div.left-side {
	padding: 0 220px 20px 0;
}

/* Right content side
-----------------------------------------------------------------------------*/
div.right-side {
	float: right;
	width: 200px;
	margin-left: -100%;
	position: relative;
	padding-top: 37px
}

/* Block rows for product items
-----------------------------------------------------------------------------*/
ul.row-4-X {
	overflow: hidden;
	margin: -20px 0 0 0px;
}
ul.row-4-X li {
	float: left;
    width: 160px;
    border: 1px solid #E0E0E0;
    margin: 20px 0px 0px 3px;
    padding: 10px 10px 5px 10px;
}

ul.row-3-X {
	overflow: hidden;
	margin: -20px 0 0 -20px;
}
ul.row-3-X li {
	float: left;
	width: 210px;
	margin: 20px 0 0 40px;
}










